@font-face {
font-family: 'AbrahamLincoln';
src: url('../../../svg-edit/font-selector/fonts/font-files/AbrahamLincoln.ttf');
src: url('../../../svg-edit/font-selector/fonts/font-files/AbrahamLincoln.ttf') format('truetype'),
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Adam';
src: url('../../../svg-edit/font-selector/fonts/font-files/Adam.otf');
src: url('../../../svg-edit/font-selector/fonts/font-files/Adam.otf') format('truetype'),
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Ainslie';
src: url('../../../svg-edit/font-selector/fonts/font-files/Ainslie.otf');
src: url('../../../svg-edit/font-selector/fonts/font-files/Ainslie.otf') format('truetype'),
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Airplane';
src: url('../../../svg-edit/font-selector/fonts/font-files/Airplane.ttf');
src: url('../../../svg-edit/font-selector/fonts/font-files/Airplane.ttf') format('truetype'),
font-weight: normal;
font-style: normal;
}
@font-face {
	font-family: 'AlegreyaBlack';
	src: url('../../../svg-edit/font-selector/fonts/font-files/alegreya-black-webfont.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/alegreya-black-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
font-family: 'Amadeus';
src: url('../../../svg-edit/font-selector/fonts/font-files/Amadeus.ttf');
src:  url('../../../svg-edit/font-selector/fonts/font-files/Amadeus.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
	font-family: 'AmaranthBold';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Amaranth-Bold.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Amaranth-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AtviceSans';
	src: url('../../../svg-edit/font-selector/fonts/font-files/AtviceSans.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/AtviceSans.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
font-family: 'BaskervilleItalic';
src: url('../../../svg-edit/font-selector/fonts/font-files/BaskervilleItalic.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/BaskervilleItalic.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'BaskervilleRegular';
src: url('../../../svg-edit/font-selector/fonts/font-files/BaskervilleRegular.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/BaskervilleRegular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'BebasNeueBold';
src: url('../../../svg-edit/font-selector/fonts/font-files/BebasNeueBold.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/BebasNeueBold.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Bemio';
src: url('../../../svg-edit/font-selector/fonts/font-files/Bemio.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Bemio.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'BemioItalic';
src: url('../../../svg-edit/font-selector/fonts/font-files/BemioItalic.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/BemioItalic.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Berlina';
src: url('../../../svg-edit/font-selector/fonts/font-files/Berlina.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Berlina.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'BrushScript';
src: url('../../../svg-edit/font-selector/fonts/font-files/brushscriptstd-webfont.eot');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/brushscriptstd-webfont.woff') format('woff'), url('../../../svg-edit/font-selector/fonts/font-files/brushscriptstd-webfont.ttf') format('truetype'), url('../../../svg-edit/font-selector/fonts/font-files/brushscriptstd-webfont.svg#webfontuajNYFzg') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'CaesarDressingRegular';
src: url('../../../svg-edit/font-selector/fonts/font-files/CaesarDressing-Regular.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/CaesarDressing-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'CherrySwashBold';
src: url('../../../svg-edit/font-selector/fonts/font-files/CherrySwash-Bold.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/CherrySwash-Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Cinzel';
src: url('../../../svg-edit/font-selector/fonts/font-files/Cinzel.otf');
src:  url('../../../svg-edit/font-selector/fonts/font-files/Cinzel.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'CinzelDecorative';
src: url('../../../svg-edit/font-selector/fonts/font-files/CinzelDecorative-Black.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/CinzelDecorative-Black.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'CloisterBlackLight';
src: url('../../../svg-edit/font-selector/fonts/font-files/CloisterBlack-webfont.eot');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/CloisterBlack-webfont.woff') format('woff'), url('../../../svg-edit/font-selector/fonts/font-files/CloisterBlack-webfont.ttf') format('truetype'), url('../../../svg-edit/font-selector/fonts/font-files/CloisterBlack-webfont.svg#webfontURGgOlCQ') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Cooper';
src: url('../../../svg-edit/font-selector/fonts/font-files/cooperblackstd-italic-webfont.eot');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/cooperblackstd-italic-webfont.woff') format('woff'), url('../../../svg-edit/font-selector/fonts/font-files/cooperblackstd-italic-webfont.ttf') format('truetype'), url('../../../svg-edit/font-selector/fonts/font-files/cooperblackstd-italic-webfont.svgz#webfontnn7N727r') format('svg'), url('../../../svg-edit/font-selector/fonts/font-files/cooperblackstd-italic-webfont.svg#webfontnn7N727r') format('svg');
font-weight: normal;
font-style: italic;
}
@font-face {
font-family: 'Corki';
src: url('../../../svg-edit/font-selector/fonts/font-files/Corki.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Corki.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'CorkiRounded';
src: url('../../../svg-edit/font-selector/fonts/font-files/CorkiRounded.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/CorkiRounded.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'DiavloBold';
src: url('../../../svg-edit/font-selector/fonts/font-files/DiavloBold.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/DiavloBold.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'DukeFill';
src: url('../../../svg-edit/font-selector/fonts/font-files/DukeFill.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/DukeFill.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'ExoRegular';
src: url('../../../svg-edit/font-selector/fonts/font-files/Exo-Regular.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Exo-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'FairviewRegular';
src: url('../../../svg-edit/font-selector/fonts/font-files/FairviewRegular.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/FairviewRegular.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'FFFTusj';
src: url('../../../svg-edit/font-selector/fonts/font-files/FFF_Tusj.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/FFF_Tusj') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Fonarto';
src: url('../../../svg-edit/font-selector/fonts/font-files/Fonarto.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Fonarto.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'FontdinerSwanky';
src: url('../../../svg-edit/font-selector/fonts/font-files/FontdinerSwanky.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/FontdinerSwanky.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'ForumRegular';
src: url('../../../svg-edit/font-selector/fonts/font-files/ForumRegular.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/ForumRegular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'AlegreyaBlack';
src: url('alegreya-black-webfont.eot');
src: url('alegreya-black-webfont.eot?#iefix') format('embedded-opentype'),
	url('alegreya-black-webfont.woff') format('woff'),
	url('alegreya-black-webfont.ttf') format('truetype'),
	url('alegreya-black-webfont.svg#alegreyablack') format('svg');
font-weight: normal;
font-style: normal;

}
@font-face {
font-family: 'FredokaOneRegular';
src: url('../../../svg-edit/font-selector/fonts/font-files/FredokaOne-Regular.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/FredokaOne-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}
@font-face {
font-family: 'GrandHotel';
src: url('../../../svg-edit/font-selector/fonts/font-files/GrandHotel-Regular.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/GrandHotel-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'GidoleRegular';
src: url('../../../svg-edit/font-selector/fonts/font-files/GidoleRegular.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/GidoleRegular.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'HalloRegular';
src: url('../../../svg-edit/font-selector/fonts/font-files/HalloRegular.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/HalloRegular.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Harabara';
src: url('../../../svg-edit/font-selector/fonts/font-files/Harabara.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Harabara.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Harabara';
src: url('../../../svg-edit/font-selector/fonts/font-files/Harabara.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Harabara.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'HavanaRounded';
src: url('../../../svg-edit/font-selector/fonts/font-files/HavanaRounded.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/HavanaRounded.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Ikaros';
src: url('../../../svg-edit/font-selector/fonts/font-files/Ikaros.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Ikaros.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Intro';
src: url('../../../svg-edit/font-selector/fonts/font-files/Intro.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Intro.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Jaapokki';
src: url('../../../svg-edit/font-selector/fonts/font-files/Jaapokki.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Jaapokki.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Kameron';
src: url('../../../svg-edit/font-selector/fonts/font-files/Kameron-Bold.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Kameron-Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}
@font-face {
font-family: 'kimberley';
src: url('../../../svg-edit/font-selector/fonts/font-files/kimberley_bl.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/kimberley_bl.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}
@font-face {
font-family: 'KOMIKAX';
src: url('../../../svg-edit/font-selector/fonts/font-files/KOMIKAX_.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/KOMIKAX_.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
	font-family: 'Lakesight';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Lakesight.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Lakesight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
font-family: 'Lavanderia';
src: url('../../../svg-edit/font-selector/fonts/font-files/Lavanderia.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Lavanderia.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
	font-family: 'LilitaOne';
	src: url('../../../svg-edit/font-selector/fonts/font-files/LilitaOne-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/LilitaOne-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LondonFill';
	src: url('../../../svg-edit/font-selector/fonts/font-files/LondonFill.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/LondonFill.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LobsterTwo';
	src: url('../../../svg-edit/font-selector/fonts/font-files/LobsterTwo-BoldItalic.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/LobsterTwo-BoldItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
font-family: 'LondrinaShadow';
src: url('../../../svg-edit/font-selector/fonts/font-files/LondrinaShadow-Regular.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/LondrinaShadow-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}
@font-face {
	font-family: 'Margarine';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Margarine-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Margarine-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}
@font-face {
font-family: 'MEgalopolisExtra';
src: url('../../../svg-edit/font-selector/fonts/font-files/MEgalopolisExtra.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/MEgalopolisExtra.otf') format('truetype');
font-weight: normal;
font-style: normal;

}
@font-face {
font-family: 'Metropolis1920';
src: url('../../../svg-edit/font-selector/fonts/font-files/Metropolis1920.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Metropolis1920.otf') format('truetype');
font-weight: normal;
font-style: normal;

}
@font-face {
font-family: 'MontserratAlternates';
src: url('../../../svg-edit/font-selector/fonts/font-files/MontserratAlternates-Bold.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/MontserratAlternates-Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MontserratBold';
src: url('../../../svg-edit/font-selector/fonts/font-files/MontserratBold.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/MontserratBold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MontserratBlack';
src: url('../../../svg-edit/font-selector/fonts/font-files/MontserratBlack.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/MontserratBlack.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MontserratLight';
src: url('../../../svg-edit/font-selector/fonts/font-files/MontserratLight.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/MontserratLight.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MoonFlowerBold';
src: url('../../../svg-edit/font-selector/fonts/font-files/MoonFlowerBold.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/MoonFlowerBold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Museo';
src: url('../../../svg-edit/font-selector/fonts/font-files/Museo.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Museo.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'NexaRust';
src: url('../../../svg-edit/font-selector/fonts/font-files/NexaRust.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/NexaRust.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
	font-family: 'NovecentoBold';
	src: url('../../../svg-edit/font-selector/fonts/font-files/NovecentoBold.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/NovecentoBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'Nunito';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Nunito-Bold.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Nunito-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'OdinRoundedBoldItalic';
	src: url('../../../svg-edit/font-selector/fonts/font-files/OdinRoundedBoldItalic.otf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/OdinRoundedBoldItalic.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OleoScriptRegular';
	src: url('../../../svg-edit/font-selector/fonts/font-files/OleoScript-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/OleoScript-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'OstrischInline';
	src: url('../../../svg-edit/font-selector/fonts/font-files/OstrischInline.otf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/OstrischInline.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Playfair';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Playfair.otf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Playfair.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PlayfairItalic';
	src: url('../../../svg-edit/font-selector/fonts/font-files/PlayfairItalic.otf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/PlayfairItalic.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RalewayExtraLight';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Raleway-ExtraLight.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Raleway-ExtraLight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RalewayLight';
	src: url('../../../svg-edit/font-selector/fonts/font-files/RalewayLight.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/RalewayLight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RalewayLightItalic';
	src: url('../../../svg-edit/font-selector/fonts/font-files/RalewayLightItalic.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/RalewayLightItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RalewayMedium';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Raleway-Medium.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Raleway-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'Reckoner';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Reckoner.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Reckoner.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ReefBold';
	src: url('../../../svg-edit/font-selector/fonts/font-files/ReefBold.otf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/ReefBold.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'riesling';
	src:url(../../../svg-edit/font-selector/fonts/font-files/riesling.ttf), url(../../../svg-edit/font-selector/fonts/font-files/riesling.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoBold';
	src: url('../../../svg-edit/font-selector/fonts/font-files/RobotoBold.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/RobotoBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoRegular';
	src: url('../../../svg-edit/font-selector/fonts/font-files/RobotoRegular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/RobotoRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'RobotoThin';
	src: url('../../../svg-edit/font-selector/fonts/font-files/RobotoThin.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/RobotoThin.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Rye';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Rye-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Rye-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'SanchezRegular';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Sanchez-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Sanchez-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'SansitaOne';
	src: url('../../../svg-edit/font-selector/fonts/font-files/SansitaOne.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/SansitaOne.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SarinaRegular';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Sarina-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Sarina-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}
@font-face {
	font-family: 'scriptina';
	src: url('../../../svg-edit/font-selector/fonts/font-files/scriptina.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/scriptina.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ShojumaruRegular';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Shojumaru-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Shojumaru-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SnowburstOneRegular';
	src: url('../../../svg-edit/font-selector/fonts/font-files/SnowburstOne-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/SnowburstOne-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SonsieOneRegular';
	src: url('../../../svg-edit/font-selector/fonts/font-files/SonsieOne-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/SonsieOne-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SourceSansProBlack';
	src: url('../../../svg-edit/font-selector/fonts/font-files/SourceSansProBlack.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/SourceSansProBlack.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
font-family: 'SpiraxRegular';
src: url('../../../svg-edit/font-selector/fonts/font-files/Spirax-Regular.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Spirax-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'SteelfishBold';
src: url('../../../svg-edit/font-selector/fonts/font-files/SteelfishBold.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/SteelfishBold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'SteelfishExtraboldItalic';
src: url('../../../svg-edit/font-selector/fonts/font-files/SteelfishExtraboldItalic.otf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/SteelfishExtraboldItalic.otf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Stockholm';
src: url('../../../svg-edit/font-selector/fonts/font-files/Stockholm.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Stockholm.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
	font-family: 'UbuntuBold';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Ubuntu-Bold.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Ubuntu-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'UbuntuItalic';
	src: url('../../../svg-edit/font-selector/fonts/font-files/UbuntuItalicttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/UbuntuItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'UbuntuRegular';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Ubuntu-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Ubuntu-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
font-family: 'UbuntuLight';
src: url('../../../svg-edit/font-selector/fonts/font-files/Ubuntu-Light.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Ubuntu-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'Ultra';
src: url('../../../svg-edit/font-selector/fonts/font-files/Ultra.ttf');
src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Ultra.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
	font-family: 'SonsieOneRegular';
	src: url('../../../svg-edit/font-selector/fonts/font-files/SonsieOne-Regular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/SonsieOne-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'UnifrakturCookBold';
	src: url('../../../svg-edit/font-selector/fonts/font-files/UnifrakturCook-Bold.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/UnifrakturCook-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'UnnaRegular';
	src: url('../../../svg-edit/font-selector/fonts/font-files/UnnaRegular.ttf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/UnnaRegular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Wisdom';
	src: url('../../../svg-edit/font-selector/fonts/font-files/Wisdom.otf');
	src: local('?'), url('../../../svg-edit/font-selector/fonts/font-files/Wisdom.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}